<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="Sqlite (Xerial) - votes.sqlite">
  <database-model serializer="dbm" rdbms="SQLITE" format-version="2.6">
    <schema id="1">
      <visible>1</visible>
    </schema>
    <table id="2" parent="1" name="votes"/>
    <column id="3" parent="2" name="vote">
      <data-type>TEXT(0,-1)|12</data-type>
    </column>
    <column id="4" parent="2" name="login">
      <mandatory>1</mandatory>
      <data-type>TEXT(0,-1)|12</data-type>
    </column>
    <key id="5" parent="2">
      <columns>login</columns>
      <primary>1</primary>
    </key>
  </database-model>
</dataSource>